using System;
using System.Drawing;
using Docs.Word;


namespace SampleManager
{
	class Sections_HeadersFooters
	{
		internal static Document Main1()
		{
			//	Open the document with given name
			Document Doc = Document.ReadDOC(Form1.SourceFolder + "Sections - HeadersFooters.doc");
			Section SS = Doc.Sections[0];

			//	Add one header and one footer for first section
			//	These header and footer have "OddPage" type
			SS.Headers.Add(new Paragraph("Header!"), HeadersFootersType.OddPage);
			SS.Footers.Add(new Paragraph("Footer!"), HeadersFootersType.OddPage);
	
			return Doc;
		}
	}
}
